#aw_category_widget {
    position: absolute;
    background-color: #f8fbff;
    z-index: 3000;
    top: 110px;
    border: 1px solid #ccc;
    display: flex;
    border-radius: 5px;
    padding: 12px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

ul.widget_category_categories li {
    color: white;
    margin-bottom: 10px;
    border-radius: 5px;
    font-weight: 700;
    font-size: 1rem;
    cursor: pointer;
}

ul.widget_category_categories.child_category li {
    background-color: var(--color-default-gray);
}

ul.widget_category_categories li:hover {
    opacity: .9 !important;
}

ul.widget_category_categories li>svg {
    max-width: 18px;
    margin-right: 8px;
}

ul.widget_category_categories li:last-child {
    margin-bottom: 0 !important;
}

ul.widget_category_categories li.unchecked {
    opacity: .3;
}

.aw_category_widget_child {
    padding-left: 20px;
}

.aw_category_widget_child li {
    list-style-type: none;
}

#category_name {
    font-weight: 700;
}

#aw_category_target {
    margin-top: 20px;
    display: inline-block;
}

#aw_photo_widget {
    display: flex;
    flex-wrap: wrap;
}

#aw_photo_widget>div {
    width: 160px;
    height: 160px;
    margin: 0 20px 20px 0;
    border: 1px solid #979797;
    border-radius: 5px;
    background-image: url('../images/addpic.png');
    background-color: white;
    background-position: 50% 50%;
    background-size: 50% 50%;
    background-repeat: no-repeat;
    opacity: .3;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
}

#aw_photo_widget>div:hover {
    opacity: .7;
    cursor: pointer;
}

.photo_widget_item, .aw-video-thumb {
    position: relative;
}

.aw-photo-remove, .aw-video-remove {
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    background-color: white;
    border-radius: 5px;
    background-image: url('../images/remove.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    opacity: .7;
    cursor: pointer;
}

.aw-video-remove {
    left: 5px !important;
    top: 5px !important;
    border-radius: 0 !important;
}

.aw-photo-remove:hover, .aw-video-remove:hover {
    opacity: 1;
}